
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "한전번호찰통합.fpv5", "Epole.fp5\한전번호찰통합.fpv5.vbproj", "{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QRCodeLib", "..\QRCodeLib\QRCodeLib.csproj", "{E98126B2-AF17-4783-96B9-856D6744DCA3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SubProject", "SubProject", "{397B2121-17D0-4BC5-A6E7-3242222584E2}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MyControlOLEDBv2_fp5", "Sub\MyControl(OleDb)v2\Spread.Net.v5\MyControlOLEDBv2_fp5.vbproj", "{326F9A0F-F714-432D-81CB-CED39EC6C424}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MyControlOLEDBv2_fp13", "Sub\MyControl(OleDb)v2\Spread.Net.v13\MyControlOLEDBv2_fp13.vbproj", "{0BC58028-0840-4EB3-84D4-7982B0550E1A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "한전번호찰통합.fpv13", "Epole.fp13\한전번호찰통합.fpv13.vbproj", "{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Spread.Net.fp13", "Spread.Net.fp13", "{81D7221D-A919-408C-8E73-F4101F30BA0D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Spread.Net.fp5", "Spread.Net.fp5", "{DCE48F23-EF0A-46B2-8050-994BA90B7B37}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup_fp5", "Setup_fp5\Setup_fp5.vdproj", "{C248FE42-68F6-4550-AD9C-5A21D5E5420A}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup_fp13", "Setup_fp13\Setup_fp13.vdproj", "{B4D88866-C626-490C-BA68-581DA4E1AF05}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Release|Any CPU.Build.0 = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{C248FE42-68F6-4550-AD9C-5A21D5E5420A}.CD_ROM|Any CPU.ActiveCfg = Release
		{C248FE42-68F6-4550-AD9C-5A21D5E5420A}.Debug|Any CPU.ActiveCfg = Debug
		{C248FE42-68F6-4550-AD9C-5A21D5E5420A}.DVD-5|Any CPU.ActiveCfg = Debug
		{C248FE42-68F6-4550-AD9C-5A21D5E5420A}.Release|Any CPU.ActiveCfg = Release
		{C248FE42-68F6-4550-AD9C-5A21D5E5420A}.SingleImage|Any CPU.ActiveCfg = Release
		{B4D88866-C626-490C-BA68-581DA4E1AF05}.CD_ROM|Any CPU.ActiveCfg = Release
		{B4D88866-C626-490C-BA68-581DA4E1AF05}.Debug|Any CPU.ActiveCfg = Debug
		{B4D88866-C626-490C-BA68-581DA4E1AF05}.DVD-5|Any CPU.ActiveCfg = Debug
		{B4D88866-C626-490C-BA68-581DA4E1AF05}.Release|Any CPU.ActiveCfg = Release
		{B4D88866-C626-490C-BA68-581DA4E1AF05}.SingleImage|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{B38A09DB-25D7-44C7-9AEA-FCC36D4B3EEA} = {DCE48F23-EF0A-46B2-8050-994BA90B7B37}
		{E98126B2-AF17-4783-96B9-856D6744DCA3} = {397B2121-17D0-4BC5-A6E7-3242222584E2}
		{326F9A0F-F714-432D-81CB-CED39EC6C424} = {397B2121-17D0-4BC5-A6E7-3242222584E2}
		{0BC58028-0840-4EB3-84D4-7982B0550E1A} = {397B2121-17D0-4BC5-A6E7-3242222584E2}
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64} = {81D7221D-A919-408C-8E73-F4101F30BA0D}
		{C248FE42-68F6-4550-AD9C-5A21D5E5420A} = {DCE48F23-EF0A-46B2-8050-994BA90B7B37}
		{B4D88866-C626-490C-BA68-581DA4E1AF05} = {81D7221D-A919-408C-8E73-F4101F30BA0D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		Spices_ProjectFileName = 
		Spices_CreateProject = -1
		Spices_ObfuscateProject = -1
		VisualSVNWorkingCopyRoot = .
		SolutionGuid = {0E8B9B53-8972-4B09-BAE6-70F4E07B38FF}
	EndGlobalSection
EndGlobal
